@font-face {
  font-family: 'TT Commons Pro';
  font-weight: 400;
  font-style: normal;
  src: local('TT Commons Pro'), url('TTCommonsPro-Rg.woff2') format('woff2');
}
@font-face {
  font-family: 'TT Commons Pro';
  font-weight: 500;
  font-style: normal;
  src: local('TT Commons Pro'), url('TTCommonsPro-Md.woff2') format('woff2');
}
@font-face {
  font-family: 'TT Commons Pro';
  font-weight: 600;
  font-style: normal;
  src: local('TT Commons Pro'), url('TTCommonsPro-Db.woff2') format('woff2');
}
@font-face {
  font-family: 'TT Commons Pro';
  font-weight: 700;
  font-style: normal;
  src: local('TT Commons Pro'), url('TTCommonsPro-Bd.woff2') format('woff2');
}
